from _typeshed import Incomplete
from uv_go.manager import UvRunManager as UvRunManager

cli: Incomplete

def version_callback(value: bool): ...
def callback(version: bool = ..., script: str = ..., verbose: bool = ...): ...
def nothing_command() -> None: ...
